Sign in to follow this  
wsieffert

TTool

Recommended Posts

Hey guys I just installed TTools and also I did the PAI installer with the airlines that I wanted. But whenever I start FS9 it gives me a thing that the modules might not be compatible, I click yes to run them anyway, but FS9 crashes. I know there is a way to put down an old modules title in the FS9 CFG file but I forgot the correct proccess into doing this any help would be greatly appreciated!Cheers!

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

You need to provide more information about what modules. Where did you install TTools and also the PAI installer, inside of FS2004 or in a separate folder outside of FS2004. TTools or PAI installer shouldn't have added any modules to your flight sim folder. PAI installer, when run will add a new folder, Project AI, to the flight sim root folder. This folder is usually empty, unless an install error occurs or you do a manual installation via the Auto installer. Secondly, if a module causes fs2004 to crash then it may not be compatible with fs2004. The only thing the OLDMODULES section of the fs2002.cfg or fs9.cfg file does is eliminates the detection message. It won't make a faulty module work.W. Sieffert

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this